<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path=""/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-14">
		<attributes>
			<attribute name="module" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="lib" path="C:/Users/disce/Documents/work/gsdam/segundo/interfaces/repaso/jsoup-1.13.1-javadoc.jar"/>
	<classpathentry kind="lib" path="C:/Users/disce/Documents/work/gsdam/segundo/interfaces/repaso/jsoup-1.13.1.jar"/>
	<classpathentry kind="output" path=""/>
</classpath>
